
/* Class = "NSWindow"; title = "Coda"; ObjectID = "5"; */
"5.title" = "Coda";

/* Class = "NSMenu"; title = "Menu"; ObjectID = "178"; */
"178.title" = "Menu";

/* Class = "NSMenuItem"; title = "Get Info"; ObjectID = "181"; */
"181.title" = "显示信息";

/* Class = "NSMenuItem"; title = "Open With External Editor"; ObjectID = "182"; */
"182.title" = "任意のアプリケーションで開く";

/* Class = "NSMenuItem"; title = "New Folder"; ObjectID = "183"; */
"183.title" = "新規フォルダ";

/* Class = "NSMenuItem"; title = "Delete…"; ObjectID = "186"; */
"186.title" = "削除…";

/* Class = "NSMenuItem"; title = "Duplicate"; ObjectID = "187"; */
"187.title" = "複製";

/* Class = "NSMenuItem"; title = "Compress \"Filename\""; ObjectID = "188"; */
"188.title" = "\"Filename\" を圧縮";

/* Class = "NSMenuItem"; title = "Copy Path"; ObjectID = "189"; */
"189.title" = "パスをコピー";

/* Class = "NSMenuItem"; title = "Open in Split"; ObjectID = "191"; */
"191.title" = "分割ウインドウで開く";

/* Class = "NSMenuItem"; title = "Open With Finder"; ObjectID = "192"; */
"192.title" = "Finder で開く";

/* Class = "NSMenuItem"; title = "Open With"; ObjectID = "206"; */
"206.title" = "このアプリケーションで開く";

/* Class = "NSMenu"; title = "Open With"; ObjectID = "207"; */
"207.title" = "このアプリケーションで開く";

/* Class = "NSMenuItem"; title = "Always Open With"; ObjectID = "209"; */
"209.title" = "常にこのアプリケーションで開く";

/* Class = "NSMenu"; title = "Always Open With"; ObjectID = "210"; */
"210.title" = "常にこのアプリケーションで開く";

/* Class = "NSMenuItem"; ibShadowedToolTip = "Upload to Current Folder"; ObjectID = "213"; */
"213.ibShadowedToolTip" = "現在のリモートフォルダにアップロードします";

/* Class = "NSMenuItem"; title = "Upload"; ObjectID = "213"; */
"213.title" = "アップロード";

/* Class = "NSMenuItem"; title = "Download"; ObjectID = "214"; */
"214.title" = "ダウンロード";

/* Class = "NSMenuItem"; title = "Refresh"; ObjectID = "346"; */
"346.title" = "再読み込み";

/* Class = "NSMenuItem"; title = "New File"; ObjectID = "387"; */
"387.title" = "新規ファイル";

/* Class = "NSMenu"; title = "Menu"; ObjectID = "399"; */
"399.title" = "Menu";

/* Class = "NSMenuItem"; title = "New Tab"; ObjectID = "400"; */
"400.title" = "新規タブ";

/* Class = "NSMenuItem"; title = "Close Tab"; ObjectID = "401"; */
"401.title" = "タブを閉じる";

/* Class = "NSMenuItem"; title = "Close Other Tabs"; ObjectID = "402"; */
"402.title" = "他のすべてのタブを閉じる";

/* Class = "NSMenuItem"; title = "Duplicate Tab"; ObjectID = "404"; */
"404.title" = "タブを複製";

/* Class = "NSMenuItem"; title = "Open in New Window"; ObjectID = "405"; */
"405.title" = "新規ウインドウで開く";

/* Class = "NSMenuItem"; title = "Move…"; ObjectID = "451"; */
"451.title" = "移動…";

/* Class = "NSMenuItem"; title = "Show Package Contents"; ObjectID = "485"; */
"485.title" = "パッケージの内容を表示";

/* Class = "NSMenuItem"; title = "Quick Look “Filename”"; ObjectID = "802"; */
"802.title" = "“Filename” をクイックルック";

/* Class = "NSMenuItem"; title = "<<Color Label Placeholder>>"; ObjectID = "803"; */
"803.title" = "<<Color Label Placeholder>>";

/* Class = "NSButton"; ibShadowedToolTip = "Create a new tab"; ObjectID = "858"; */
"858.ibShadowedToolTip" = "新規タブを作成します";

/* Class = "NSButtonCell"; title = "Create a New Tab"; ObjectID = "859"; */
"859.title" = "";

/* Class = "NSMenuItem"; title = "Show in Finder"; ObjectID = "881"; */
"881.title" = "Finder で表示";

/* Class = "NSMenuItem"; title = "Add"; ObjectID = "884"; */
"884.title" = "追加";

/* Class = "NSMenuItem"; title = "Compare"; ObjectID = "887"; */
"887.title" = "比較";

/* Class = "NSMenuItem"; title = "Update"; ObjectID = "889"; */
"889.title" = "アップロード";

/* Class = "NSMenuItem"; title = "New Document"; ObjectID = "907"; */
"907.title" = "新規書類";

/* Class = "NSMenuItem"; title = "New Terminal"; ObjectID = "908"; */
"908.title" = "新規ターミナル";

/* Class = "NSMenuItem"; title = "New Book"; ObjectID = "909"; */
"909.title" = "新規ブック";

/* Class = "NSMenuItem"; title = "New MySQL"; ObjectID = "910"; */
"910.title" = "新規 MySQL";

/* Class = "NSMenuItem"; title = "Small Icon and Text"; ObjectID = "924"; */
"924.title" = "小さいアイコンとテキスト";

/* Class = "NSMenuItem"; title = "Text Only"; ObjectID = "925"; */
"925.title" = "テキストのみ";

/* Class = "NSMenuItem"; title = "Large Icon and Text"; ObjectID = "931"; */
"931.title" = "大きいアイコンとテキスト";

/* Class = "NSMenuItem"; title = "Copy URL"; ObjectID = "935"; */
"935.title" = "URL をコピー";

/* Class = "NSMenuItem"; title = "Commit…"; ObjectID = "937"; */
"937.title" = "コミット…";

/* Class = "NSMenuItem"; title = "Publish"; ObjectID = "0Dh-IL-eqB"; */
"0Dh-IL-eqB.title" = "公開";

/* Class = "NSMenuItem"; title = "Mark for Publishing"; ObjectID = "HgA-8m-hT4"; */
"HgA-8m-hT4.title" = "公開マークを付ける";

/* Class = "NSMenu"; title = "Publish"; ObjectID = "Jl2-r7-b90"; */
"Jl2-r7-b90.title" = "公開する";

/* Class = "NSMenuItem"; title = "Reverse Publish"; ObjectID = "URD-LV-S86"; */
"URD-LV-S86.title" = "サーバの内容をダウンロード";

/* Class = "NSMenuItem"; title = "Never Publish"; ObjectID = "fzn-Xw-paR"; */
"fzn-Xw-paR.title" = "公開機能から除外";

/* Class = "NSMenuItem"; title = "Unmark for Publishing"; ObjectID = "m2b-b0-iVp"; */
"m2b-b0-iVp.title" = "公開マークを消去";

/* Class = "NSMenuItem"; title = "Publish"; ObjectID = "uNS-Gd-oUq"; */
"uNS-Gd-oUq.title" = "公開する";
